| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMImplementation.hpp File Reference Include dependency graph for DOMImplementation.hpp: Go to the source code of this file.
## Classes
class | DOMImplementation
| The `DOMImplementation` interface provides a number of methods for performing operations that are independent of any particular instance of the document object model. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.